<?php
  define('_IN_JOHNCMS', 1);
$headmod = 'war worlds';
$textl = 'Задания';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

switch ($action){

default:
echo '<div class="phdr">Обновление...</div>';

if($rights < 9){
    echo 'Установить игру может только SV!';
break;};
mysql_query ("DROP TABLE `boiww`, `brona`, `uww`, `weapon`, `wwbazar`, `wwbots`, `wwbot_boi`, `wwinv`, `wwzadan`, `wwzadan_bots`, `wwzadan_users`;");
mysql_query ("UPDATE `users` SET `ww` = '0'");
echo 'Удаелние старых таблиц... ОК! <br /> Теперь нужно установить игру!';
echo '<a href="install.php">Установить игру!</a>';

break;

};
require_once ("../incfiles/end.php");
?>									